{
  "Comments" : "Compiles a list of the one-item-per-line type that is used by the \"Extract Changes to List\" filter.\n\nThe search field pre-populated with the example: <a>(.*?)<\/a>\n            \nThe <a> and <\/a> HTML tags are for illustrative purposes only and should be replaced by whatever tags or strings enclose the items to be extracted as a list.  The (.*?) is a regular expression that captures those items and can be used as-is without altering its construction.",
  "forChanged" : true,
  "forFailure" : false,
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IntroRelease" : "4026b",
  "Name" : "Extract List",
  "PluginSettings" : {
    "FindText" : "<a>(.*?)<\/a>",
    "FindNotFoundOutputText" : "[Text not found]",
    "FindResult" : 0,
    "FindKind" : 302,
    "FindRegExOutput" : 1,
    "FindIgnoreCase" : true,
    "FindMode" : 103,
    "FindSpecificNth" : 1,
    "FindSeparatorText" : "\n",
    "FindScope" : 701,
    "FindReplacementText" : "",
    "FindSpecificDirection" : 0
  },
  "Identifier" : "Find Extract List",
  "IsGroup" : false,
  "LastSaveName" : "Extract List",
  "GroupIdentifier" : "",
  "AutoPauseSettings" : [

  ],
  "PluginIdentifier" : "Find",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "forUnchanged" : true,
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}